"""rename_relationship_to_relation_type

Revision ID: 2ede6d343f7c
Revises: c78a12db4567
Create Date: 2025-09-25 15:19:34.244622

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '2ede6d343f7c'
down_revision = 'c78a12db4567'
branch_labels = None
depends_on = None


def upgrade() -> None:
    pass


def downgrade() -> None:
    pass